needs-restarting(1)

NAME
needs-restarting - report running processes that have been updated

SYNOPSIS
needs-restarting [options]

DESCRIPTION

needs-restarting is a program that reports a list of process ids that started running before they or some component that they use were updated.

OPTIONS

-h, --help
    Display a help message, and then quit.

-u, --useronly
    Show processes for my userid only.

SEE ALSO
yum.conf (5)
http://yum.baseurl.org/

AUTHORS
See the Authors file included with this program.